Online Package Viewer

Your email:


You are about to flag fcitx-qt6-1.2.7-2 as outdated, write any additional information here.
Use Bugs for broken packages.



I authorize KaOS to record my email